msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain carts x.x.x\n"
"Report-Msgid-Bugs-To: rudzik8@protonmail.com\n"
"POT-Creation-Date: 2024-12-17 20:32+0700\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: sv\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/carts/cart_entity.lua:382
msgid "Cart"
msgstr "Vagn"

#: mods/carts/cart_entity.lua:383
msgid "Sneak+Click to pick up"
msgstr ""

#: mods/carts/rails.lua:7
msgid "Rail"
msgstr "Räls"

#: mods/carts/rails.lua:30
msgid "Powered Rail"
msgstr "Aktiverad räls"

#: mods/carts/rails.lua:49
msgid "Brake Rail"
msgstr "Bromsräls"
